Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
New Member
mrhorse
Posts: 1
Registered: ‎06-03-2009
My Device: Not Specified

Does Blackberry Router 5.x work with BES 4.1.x?

In the environment that I support, there are both 4.1 and 5.x BES servers.  The Blackberry Router is installed on a standalone server out in the DMZ running 4.1.x.  There is a project to upgrade the DMZ server and install Blackberry router 5.x on the new server.  Does a Blackberry router 5.x work with BES 4.1.x?  Thanks.

Please use plain text.
Super Contributor
fermanagh
Posts: 278
Registered: ‎04-01-2008
My Device: Z30

Re: Does Blackberry Router 5.x work with BES 4.1.x?

The remote BB router needs to be a minimum of 4.1.7 in order to work with the other BES 5 components

Don't forget to hit like if I resolved your issue! :smileyhappy:
Please use plain text.
Forums Advisor I
oliwer
Posts: 581
Registered: ‎05-23-2008
My Device: BB10 and WiFi PB

Re: Does Blackberry Router 5.x work with BES 4.1.x?

[ Edited ]

The question was if BES 4.1 can connect to BES 5.0 Router, not vice-versa :smileywink:
Unfortunately I never tried that one, but would suppose that this will work.

Please use plain text.